html, body, #divWrapOuter {height:100%;}
html, body {margin:0; border:0; padding:0;}

#divHeader {position:absolute; height:210px; width:980px;divSiteLeft:0; top:0;}
#divWrapOuter {position:relative; margin:0 auto; width:980px;}
#divWrapInner {float:left;  width:908px; display:inline; margin-top:210px; padding-left:34px; padding-right:34px;}
#divSiteLeft {float:left; width: 313px; display:inline;}
#divSiteContent {float:right; width: 595px; display:inline;}
#divFooter {clear:both; height: 34px; width:980px; padding-top:20px;}

#divSpacer {float:left; width:1px; height:100%; display:inline; margin-bottom:-54px; margin-right:-1px; display:inline; /* visibility:hidden; */}

#divHeaderLinks {height:21px; width:940px; padding-right:40px;float:left;overflow:hidden;}
#divHeaderFlash {height:189px; width:980px;float:left;}

#divFooterA{ width:688px; padding-left:36px; float:left; }
#divFooterB{ width:200px; padding-right:40px; float:right; }

/* PRESENTATION STYLE - GLOBAL */
 
body {
	background-color: #8ea4bd;
	background-image: url(../images/default/body/jpg/imgBackground.jpg);
	background-repeat: repeat-x;
	background-position: top center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
}

#divHeaderFlash {
	background-image: url(../images/default/body/jpg/imgHeaderFlash.jpg);
} 

#divHeaderLinks{
	color:#57779d;
	text-align:right;
} 

#divHeaderLinks a{
	color:#57779d;
	text-decoration:none;
} 

#divSiteContainer1a{
	background-image: url(../images/default/body/jpg/imgSiteContainer1.jpg);
	background-repeat:no-repeat;		
}

#divSiteContainer1b{
	background-image: url(../images/default/body/jpg/imgSiteContainer2.jpg);
	background-repeat:repeat-y;
}

#divSiteLeft{
	background-image: url(../images/default/body/jpg/imgSiteLeft.jpg);	
	background-repeat:no-repeat;	
}

#divSiteContent{
	background-image: url(../images/default/body/jpg/imgSiteContent.jpg);		
	background-repeat:no-repeat;	
}

#divSiteSpacer {
	height:4px;
	background-image: url(../../images/default/body/png/imgSiteBottom.png);	
}

#divFooter{
	color:#cbd7eb;
	font-size:11px;	
}

#divFooter a{
	color:#ffffff;
	text-decoration:none;
}

#divFooterB{
	text-align:right;
}

.clearfix {display: inline-block;}  /* for IE/Mac */

/* PRESENTATION STYLE - DETAIL */

#divSiteLeft .title{
	font-size:18px;
	color:#ffffff;
	padding-left:26px;
	padding-top:33px;
}

#divSiteLeft .buttons{
	padding-top:22px;
	padding-bottom:16px;	
}

#divSiteLeft .buttons a{
	text-decoration:none;
	display: block;	
}

#divSiteLeft .btnLevel0, #divSiteLeft .btnLevel0Active, #divSiteLeft .btnLevel0ActiveSemi{
	color:#ffffff;
	margin-left:4px;
	margin-right:5px;
	padding-left:22px;
	padding-right:12px;
	display: block;
}

#divSiteLeft .btnLevel1, #divSiteLeft .btnLevel1Active, #divSiteLeft .btnLevel1ActiveSemi{
	color:#ffffff;
	margin-left:4px;
	margin-right:5px;
	padding-left:44px;
	padding-right:12px;
	display: block;
}

#divSiteLeft .btnLevel2, #divSiteLeft .btnLevel2Active, #divSiteLeft .btnLevel2ActiveSemi{
	color:#ffffff;
	margin-left:4px;
	margin-right:5px;
	padding-left:66px;
	padding-right:12px;
	display: block;
}

#divSiteLeft .btnLevel3, #divSiteLeft .btnLevel3Active, #divSiteLeft .btnLevel3ActiveSemi{
	color:#ffffff;
	margin-left:4px;
	margin-right:5px;
	padding-left:88px;
	padding-right:12px;
	display: block;
}

#divSiteLeft .btnLevel0Active, #divSiteLeft .btnLevel1Active, #divSiteLeft .btnLevel2Active, #divSiteLeft .btnLevel3Active{
	background-image: url(../images/default/body/jpg/imgButton.jpg);	
}

#divSiteLeft .btnLevel0ActiveSemi, #divSiteLeft .btnLevel1ActiveSemi, #divSiteLeft .btnLevel2ActiveSemi, #divSiteLeft .btnLevel3ActiveSemi{
	background-image: url(../images/default/body/jpg/imgButtonSemi.jpg);	
}

#divSiteLeft .btnLevel0:hover, #divSiteLeft .btnLevel1:hover, #divSiteLeft .btnLevel2:hover, #divSiteLeft .btnLevel3:hover, #divSiteLeft .btnLevel0ActiveSemi:hover, #divSiteLeft .btnLevel1ActiveSemi:hover, #divSiteLeft .btnLevel2ActiveSemi:hover, #divSiteLeft .btnLevel3ActiveSemi:hover{
	margin-left:4px;
	margin-right:5px;
	background-color:#718aab;
	background-image: url(../images/default/body/jpg/imgButton.jpg);	
	cursor:pointer;
}

#divSiteContent a{
	color: #ffffff;
}

#divSiteContent .title{
	font-size:18px;
	color:#3a598d;
	padding-left:26px;
	padding-top:33px;
}

#divSiteContent .text{
	color:#3a598d;
	padding-left:26px;
	padding-right:20px;	
	padding-top:22px;
	padding-bottom:4px;	
	text-align:justify;
}

#divSiteContent #minititle, #divSiteContent #minititle2{
	font-weight:bold;
	border-bottom: 1px solid #98aabb;
	padding-bottom:4px;
	margin-bottom:8px;
}

#divSiteContent #minitext, #divSiteContent #minitext2{
	padding-bottom:12px;
}

#divSiteContent #minitext2, #divSiteContent #minititle2{
	padding-left:2px;
	padding-right:2px;
}

/* PRESENTATION STYLE - HOME */

#divHomeLatestNews{
	height:354px;
	width:912px;
	background-image: url(../images/default/body/jpg/imgNewsFlash.jpg);
	text-align:center;
}

#divHomeContainer1Header{
	height:7px;
	width:912px;
	background-image: url(../images/default/body/png/imgHomeContainer1_Header.png);
}

#divHomeContainer1Content{
	width:873px;
	height:364px;
	background-image: url(../images/default/body/png/imgHomeContainer1_Content.png);
	padding-left:18px;
	padding-right:21px;
	padding-top:13px;
	padding-bottom:13px;
}

#divHomeContainer1ContentA{
	float:left;
	width:552px;
}

#divHomeContainer1ContentA #minititle, #divHomeContainer1ContentB #minititle, #divHomeContainer2ContentA #minititle, #divHomeContainer2ContentB #minititle{
	font-size:18px;
	color:#3a598d;
	padding-bottom:4px;
	margin-bottom:8px;	
}

#divHomeContainer1ContentB #minititle{
	padding-left:px;
}

#divHomeContainer1ContentA #minitext, #divHomeContainer1ContentB #minitext, #divHomeContainer2ContentB #minitext{
	font-size:12px;
	color:#ffffff;
	text-align:justify;
}

#divHomeContainer1ContentA #minibutton, #divHomeContainer2ContentB #minibutton{
	margin-top:5px;
	font-size:11px;
	color:#ffffff;
	float:right;
	width:132px;
	height:23px;
	padding-left:10px;
	background-image: url(../images/default/body/jpg/imgHomeButton.jpg);	
	cursor:pointer;
	text-decoration:none;
}

#divHomeContainer1ContentB{
	float:right;
	width:276px;
}

#divHomeContainer1Footer{
	height:7px;
	width:912px;
	background-image: url(../images/default/body/png/imgHomeContainer1_Footer.png);
}

#divHomeContainer2Header{
	height:7px;
	width:912px;
	background-image: url(../images/default/body/png/imgHomeContainer2_Header.png);
}

#divHomeContainer2Content{
	width:899px;
	padding-left:4px;
	padding-right:9px;
	background-image: url(../images/default/body/jpg/imgHomeContainer2_Content.jpg);
}

#divHomeContainer2Footer{
	height:7px;
	width:912px;
	background-image: url(../images/default/body/png/imgHomeContainer2_Footer.png);
}

#divHomeContainer2ContentA{
	float:left;
	width:276px;
	padding-left:14px;	
	padding-right:14px;		
	padding-top:12px;
	padding-bottom:12px;
}

#divHomeContainer2ContentB{
	float:right;
	width:871px;
	padding:14px;	
}

#divHomeContainer2ContentB #minititle{
	padding-left:2px;
}

#divHomeContainer2ContentB #minitext{

}

#divHomeContainer2ContentB #minipromotioncontainer{
	width:866px;
}

#divHomeContainer2ContentB #minipromotionline{
	padding-bottom:14px;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom:10px;
	margin-left:3px;
	margin-right:5px;
	height:0px;
}

#divHomeContainer2ContentB #minipromotion{
	padding-left:10px;
	height:120px;
	float:right;
	width:718px;
}

#divHomeVirtualVisit{
	background-image: url(../images/default/body/jpg/imgBackgroundVirtualVisit.jpg);
	wihth:276px;
	height:276px;
}

#menuDiv{
	z-index:4;
}


/* PRESENTATION STYLE - LINKS */

#divLinkContainerA, #divLinkContainerB{
	height:40px;
	width:262px;
	background-image: url(../images/default/body/png/imgBackgroundLink.png);
	float:left;
	margin-bottom:10px;	
	padding:3px;
}

#divLinkContainerA{
	margin-right:13px;	
}

#divLinkContainerB{
	margin-right:0px;	
}

#divLink{
	height:30px;
	width:262px;
	background-color:#ffffff;
	background-position:center;
	background-repeat:no-repeat;
	padding-top:10px;
	text-align:center;
}

/* PRESENTATION STYLE - NEWS */

#newsimagetop{
	width:543px;
	background-image: url(../images/default/body/png/imgBackgroundNewsTop.png);
	padding-top:13px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:10px;
	text-align:center;
}
#newsimagebottom{
	width:549px;
	height:3px;
	margin-bottom:10px;
	background-image: url(../images/default/body/png/imgBackgroundNewsBottom.png);
}


/* PRESENTATION STYLE - CATALOGUS */

#productgroupspace{
	width: 1px;
	height:130px;
	float: left;
}

#productgroup{
	width: 136x;
	float: left;
	padding-bottom: 5px;
	cursor:pointer;
	position: relative;
	cursor: pointer;
	text-decoration: underline;
}

#productgroupImageBackground{
	width: 130px;
	height:130px;
	overflow: hidden;
	text-align: center;
	background-image: url(../images/default/body/png/imgBackgroundProductgroup.png);
	padding:3px;
}

#productgroupImage{
	width: 130px;
	height:130px;
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
}

#productgroupText{
	width: 132px;
	height: 50px;
	text-align: center;
	padding: 2px;
	margin-top: 5px;
}

#productgroupText a{
	color: #FFFFFF;
	text-decoration: none;
}

#productspace{
	width: 1px;
	height:130px;
	float: left;
}









#product{
	width: 130x;
	float: left;
	padding-bottom: 5px;
	position: relative;
	cursor: pointer;
	text-decoration: underline;
}

#productImageBackground{
	width: 130px;
	height:130px;
	overflow: hidden;
	text-align: center;
	background-image: url(../images/default/body/png/imgBackgroundProductgroup.png);
	padding:3px;
}

#productImage{
	width: 130px;
	height:130px;
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
}

#productText{
	width: 132px;
	height: 50px;
	text-align: center;
	padding: 2px;
	margin-top: 5px;
}

#productText a{
	color: #FFFFF;
	text-decoration: none;
}






#productdetailspace{
	width: 1px;
	height:130px;
	float: left;
}

#productdetailImages{
	text-align: left;
	padding-bottom: 10px;
	z-index:100;
}

#productdetailImageBackground{
	width: 130px;
	height:130px;
	overflow: hidden;
	text-align: center;
	background-image: url(../images/default/body/png/imgBackgroundProductgroup.png);
	padding:3px;
	float:left;	
}

#productdetailImage{
	width: 130px;
	height:130px;
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
}

#productdetailImages div{
	cursor:pointer;
}
	


#eigenschap{
	float: left;
	margin-bottom: 5px;
}

#eigenschapnaam{
	float: left;
	width: 133px;
	border-bottom:1px solid #98aabb;
}

#eigenschapwaarde{
	float: left;
	border-bottom:1px solid #98aabb;
	width: 412px;
}







/* PRESENTATION STYLE - FORMS */

#frmGeneral{
	margin: 0;
	padding: 0;
}

#frmGeneral fieldset{
	border: none;
	margin: 0;
	padding: 0;
}

#frmGeneral dl{
	float: left;
	margin: 0px;
	padding: 0px;
	display:block;
	width: 549px;
}

#frmGeneral dt{
	float: left;
	margin: 0px;
	padding: 0px;
	display:block;
	width: 149px;
}

#frmGeneral dd{
	float: left;
	margin: 0px;
	padding: 0px;
	display:block;
	width: 400px;
	margin-bottom: 5px;
}

#frmGeneral fieldset input
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 394px;
	background-color: #FBFBFB;
	color:#000000;
	padding: 2px;
	height: 14px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;

}

#frmGeneral fieldset textarea{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 394px;
	height: 260px;
	background-color: #FBFBFB;
	color:#000000;
	padding: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
}

#frmGeneral fieldset radio
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 20px;
	border: 1px solid  #999999;
	background-color:#F4F4F4;
	color:#4C321A;
}

#frmGeneral fieldset .check
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 20px;
	border: 1px solid  #999999;
	background-color:#F4F4F4;
	color:#4C321A;
}


.red
{
	color:#ff0000;
}

#frmGeneral fieldset radio label
{
}

#frmGeneral fieldset checkbox
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 20px;
	border: 1px solid  #999999;
	background-color:#F4F4F4;
	color:#4C321A;
}

#frmGeneral fieldset input type[checkbox]
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 20px;
	border: 1px solid  #999999;
	background-color:#F4F4F4;
	color:#4C321A;
}

#frmGeneral fieldset checkbox label
{
}

#frmGeneral fieldset select
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FBFBFB;
	color:#000000;
	padding: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
}

#frmGeneral fieldset #button
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 398px;
	background-color: #FBFBFB;
	color:#000000;
	padding: 2px;
	height: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
}

